Bug 1020680 - Help for usbredirect on connect should be improved.
Help for usbredirect on connect should be improved.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virt-viewer (Show other bugs)
7.0
x86_64 Linux
medium Severity low
: rc
: ---
Assigned To: Virt Viewer Maint
Virtualization Bugs
:
Depends On: 1014802
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 03:36 EDT by tingting zheng
Modified: 2014-07-13 21:45 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1014802
Environment:
Last Closed: 2014-07-10 06:41:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 CongDong 2013-11-20 22:28:40 EST
Can reproduce with:
virt-viewer-0.5.7-2.el7.x86_64

Steps and result are same with the description.
Comment 2 Marc-Andre Lureau 2014-04-03 08:15:38 EDT
please see comment in  bug	1014802,
Comment 3 tingting zheng 2014-04-03 22:47:58 EDT
(In reply to Marc-Andre Lureau from comment #2)
> please see comment in  bug	1014802,

Yes,I see.
I personally think "selecting USB devices to redirect on connect to server" is a bit more clear.
Comment 4 Marc-Andre Lureau 2014-04-04 04:41:18 EDT
let's keep the needinfo until parent bug get a info/solution..
Comment 5 Cui Lei 2014-07-13 21:45:11 EDT
The close way should be same with parent bug, so close as insufficient_data

Note You need to log in before you can comment on or make changes to this bug.